## AgsListUtil

AgsListUtil — list util

## Stability Level

Stable, unless otherwise indicated

## Functions

GList * | ags_list_util_find_type ()

## Object Hierarchy

        GBoxed
        ╰── AgsListUtil

## Includes

    #include <ags/util/ags_list_util.h>

## Description

List utility.

## Functions

### ags_list_util_find_type ()

    GList *
    ags_list_util_find_type (GList *list,
                             GType gtype);

Find `gtype` within `list` .

#### Parameters

list | the GList. | [transfer none][element-type GObject]
gtype | the GType to find |

#### Returns

the next matching GList.

[transfer none][element-type GObject]

Since: 3.0.0